Subject: Re: portée additionnelle (P.E. Brame)

From: "P.E. Brame" <[email-masked]>
Date: Wed, 25 Apr 2007 08:39:41 +0200

Jean-Charles,

Merci pour tout, je comprends un peu mieux la logique.
Je vais partir dans ta direction tout en finalisant la partition, il y a 
encore quelques erreurs.

Bonne journée

Pierre-Emmanuel

[email-masked] a écrit :
> Le problÃšme tient principalement au fait que chaque pupitre est traitÃ© 
> dans un contexte VOIX, alors que tu veux ajouter temporairement un 
> contexte supÃ©rieur (PORTÃ�E), ce qui n'est pas trÃšs logique.
> J'ai cependant rÃ©ussi Ã  obtenir un rÃ©sultat satisfaisant en ajoutant une 
> portÃ©e pour cette Â« ossia Â», tout en ayant recours Ã  la notion 
> d'hara-kiri (RemoveEmptyStaff).
>
> Ton option pourrait Ãªtre cependant utilisÃ©e dans la mesure oÃ¹ chaque 
> voix Ã©tait traitÃ©e sur une portÃ©e distincte (genre divisi pour les alti).
>
> Je te laisse apprÃ©cier les quelques modifications que j'ai apportÃ©es au 
> fichier original.
>
> @+
> Jean-Charles
>
>
>